Bug 142221 - [Update]biology/py-biopython:update to 1.53
Summary: [Update]biology/py-biopython:update to 1.53
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-python (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-02 01:40 UTC by Wen Heping
Modified: 2010-01-06 00:46 UTC (History)
0 users

See Also:


Attachments
file.diff (12.30 KB, patch)
2010-01-02 01:40 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2010-01-02 01:40:01 UTC
update to 1.53

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-01-02 01:40:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-01-02 01:40:12 UTC
Maintainer of biology/py-biopython,

Please note that PR ports/142221 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142221

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-01-02 01:40:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 wenheping 2010-01-02 03:01:47 UTC
The maintainer of biology/py-biopython is mauricio@arareko.net but
not python@, I could not understand why this PR was not sent to
mauricio@arareko.net but to python@ ?

wen
Comment 5 Mauricio Herrera Cuadra 2010-01-05 18:55:34 UTC
Patch works fine. Approved. Thanks! :)



________________________________
From: Edwin Groothuis <edwin@FreeBSD.org>
To: mauricio@arareko.net
Cc: bug-followup@FreeBSD.org
Sent: Fri, January 1, 2010 7:40:12 PM
Subject: Re: ports/142221: [Update]biology/py-biopython:update to 1.53

Maintainer of biology/py-biopython,

Please note that PR ports/142221 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142221

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 6 Edwin Groothuis freebsd_committer 2010-01-05 19:54:43 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 7 dfilter service freebsd_committer 2010-01-06 00:29:38 UTC
wen         2010-01-06 00:29:25 UTC

  FreeBSD ports repository

  Modified files:
    biology/py-biopython Makefile distinfo pkg-plist 
  Log:
  - Update to 1.53
  
  PR:             ports/142221
  Submitted by:   Wen Heping (myself)
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.29      +1 -1      ports/biology/py-biopython/Makefile
  1.19      +3 -3      ports/biology/py-biopython/distinfo
  1.18      +35 -95    ports/biology/py-biopython/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Wen Heping freebsd_committer 2010-01-06 00:46:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!